---
layout: default
---

<div class="sg-content-header">
	<h1 class="sg-h1">{{ page.title }}</h1>
	<p class="sg-lead">{{ page.description }}</p>
	{% if page.scss_name %}
	<p>You can find the below component in {% if page.scss_path %}<a href="{{ page.scss_path }}">{% endif %}{{ page.scss_name }}{% if page.scss_path %}</a>{% endif %}</p>
	{% endif %}
</div>

{% for i in (1..page.sample.length) %}

<h2 class="sg-h2">{{ page.sample[i].title }}</h2>

{{ page.sample[i].description }}

<div class="bs-example">
{{ page.sample[i].code }}
</div>

<figure class="highlight">
{% highlight html %}
{{ page.sample[i].code }}
{% endhighlight %}
</figure>

{% endfor %}
